#!/bin/sh
echo 'name: redis
version: 0.13
id: redis-0.13-dfebf0fc924a0dbd18bc46202ba63544

license: MIT
copyright: Copyright (c) 2009-2010 Alexander Bogdanov
maintainer: Alexander Bogdanov <andorn@gmail.com>
stability: deprecated
homepage:
package-url:
synopsis: A driver for Redis key-value database
description: Caution! This library is currently not supported. If you looking
             for an alternative, hedis package is a great one. It looks more
             complete and more "functional" in its nature. If you absolutely
             need *this* library, please let me know, I'\''ll do my best to help
             you in any way. On the other hand, if you want to adopt this
             library, do not hesitate and let me know too. Many thanks!
             .
             .
             Redis (<http://redis.io>) is an open source, BSD licensed, advanced
             key-value store. It is often referred as a data structure server
             since keys can contain different data structures, such as strings,
             hashes, lists, sets and sorted sets.
             .
             This library is a Haskell driver for Redis. It'\''s tested with
             current git version and with v2.4.6 of redis server. It also
             tested with v2.2 and basic functions are works correctly
             but not all of them.
             .
             You can use Test module from the source package to run unit
             tests. Try /runhaskell Test.hs --help/ for usage info. Caution! Do not
             run tests on your working database - test database will be
             flushed.
             .
             There are simple benchmark module included: Benchmark.hs. It shows
             me about two times less requests per second than redis-benchmark
             from server distribution.
             .
             Please let me know if tests or benchmark goes terribly wrong.
             .
             Changes from v0.12:
             .
             - nothing here
category: Database
author: Alexander Bogdanov <andorn@gmail.com>
pkgpath: databases/hs-redis
exposed: True
exposed-modules: Database.Redis.Redis Database.Redis.Monad
                 Database.Redis.ByteStringClass Database.Redis.Monad.State
                 Database.Redis.Utils.Lock Database.Redis.Utils.Monad.Lock
hidden-modules: Database.Redis.Internal Database.Redis.Info
trusted: False
import-dirs: /usr/local/lib/ghc/redis-0.13
library-dirs: /usr/local/lib/ghc/redis-0.13
hs-libraries: HSredis-0.13
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.5-8901559f8f89c3c3946fdd839ae54ae8
         base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         bytestring-0.9.2.1-3c5b69d9d36e3a0179d120b97025ab86
         concurrent-extra-0.7.0.4-e76854a840dccaef2f214a445753630d
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-e56ec3d5abd17b7b386690bf49d424ab
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
         utf8-string-0.3.8-d5e5121211c1ffe304a6efae5f108415
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-redis-0.13/html/redis.haddock
haddock-html: /usr/local/share/doc/hs-redis-0.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
